@charset "utf-8";

.main a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.pagetop {
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #01a188;
    text-align: center;
    color: #fff;
    font-size:24px;
    text-decoration: none;
    padding: 0 10px 3px;
}
.pagetop a:hover {
    display: block;
    background-color: #ff0000;
    text-align: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    padding:0 10px 3px;
    filter:alpha(opacity=20);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.profile {
    width: 100%;
    margin:0 auto;
    text-align:center;
}

.profile_img {
    margin:30px auto;
    text-align:center;
}

.profile_img img {
    width: 100%;
    margin:0 auto;
    text-align:center;
}

.profile_name {
    width: 100%;
    margin:22px auto;
    text-align:center;
    margin-bottom: -10px;
}

.name {
    margin:0px auto;
    text-align:center;
}

.name h2{
    font-size:1.3em;
    color:#000;
}

.name h1{
    width:80%;
    margin:0px auto;
    text-align:center;
    font-size:3.5em;
    color:#000;
    border-bottom: 1px solid #01a188;
}

.prof_box {
    width:100%;
    margin:24px auto;
    text-align:center;
}

.prof_text {
    display: inline-block;
    text-align: left;
}

.prof_text dt {
    width:100%;
    font-weight: lighter;
    font-size: 1.15em;
    color: #000;
    line-height:50px;
    letter-spacing:0.05em;
}

.greeting {
    width: 100%;
    margin:40px auto;
    text-align:center;
}

.greeting h1{
    width:80%;
    margin:22px auto;
    text-align:center;
    font-size:3em;
    color:#000;
    border-bottom: 1px solid #01a188;
}

.greeting_text {
    display: inline-block;
    text-align: left;
}

.greeting_text p {
    font-size: 1.15em;
    color: #000;
    line-height:30px;
    letter-spacing:0.05em;
}

.topics {
    max-width:1000px;
    margin:30px auto;
    text-align: center;
}

.topics_menu {
    margin:30px auto;
    text-align: center;
    text-decoration: none;
}

.topics_menu dt {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
    background: #fff;
    transition: .2s;
    border-radius:3px;
    border: solid 1px #01a188;
}

.topics_menu dt:hover {
  background: #01a188;
}
.topics_menu dt p {
  font-size:1.4em;
  text-align: center;
  font-weight: bold;
  padding-top:15px;
  color: #01a188;
}

.topics_menu dt p:hover {
  color: #fff;
}

.topics_menu dt a:hover {
  text-decoration: none;
}
